Subject: bug#30161: gnucobol: depends on non-optional runtime depedencies

From: Efraim Flashner <[email-masked]>
Date: Sun, 18 Feb 2018 10:25:59 +0200

On Thu, Jan 18, 2018 at 12:43:39PM +0000, ng0 wrote:
> For a simple hello world (as per their own Manual) GNU Cobol depends on:
> 
> * ncurse
> * bdb
> * gmp
> -- 

Cobol is already built with these three as inputs so I'm not really sure
what the bug report is. Are you saying that programs built with GNU
Cobol also need to link with these libraries?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted